/* Body */
body {
	background-color:#ffffff;
	height:100%;
	margin:0px; padding:0px;
	font-size:14px; color:#000;
	font-family:Arial,Tahoma,Verdana; 
	text-align:center;
	background: url(../images/bg.jpg) right repeat-y;
	color:#5c6167;
}
img {
	border:0px;
}
form	{
	display:inline;
}
ul,ol {
	margin:0px;
	padding:5px 20px 5px 20px;
	color:#7e7e7e;
}
li {
	margin:0px;
	padding:0px;
}
h1 {
	line-height:30px;
	font-size:18px;
	font-weight:bold;
	color:#6881a1;
}
h2 {
	line-height:30px;
	font-size:18px;
	font-weight:bold;
	color:#6881a1;
}
strong {
	color:#636363;
	font-family:Arial,Tahoma,Verdana;
	font-size:12px;
}
p {
	font-size:12px;
	color:#7e7e7e;
}
/* Links */
a:link,
a:visited {
	color:#336699;
	text-decoration:none;
	outline: none;
}
a:hover {
	color:#b90000;
	text-decoration:underline;
	outline: none;
}
a.cat:link,
a.cat:visited {
	color:#b50206;
	text-decoration:none;
}
a.cat:hover {
	color:#555555;
	text-decoration:none;
}

a.blockmenu:link, a.blockmenu:visited {
	color:#222;
	text-decoration:none;
	padding-left:12px;
	line-height:22px;
	display:block;
	font-weight:bold;
	border-bottom:1px solid #dad9d9;
}
a.blockmenu:hover {
	color:#B90000;
	background-color:#ffffff;
	text-decoration:none;
	padding-left:12px;
	line-height:22px;
	display:block;
	font-weight:bold;
 	border-bottom:1px solid #dad9d9;
}

/* Table & Forms */
table {
	border:0px;
}
table,td,div {
	color:#030303;
}
textarea,input {
	font-size:12px;
}
select,option {
	font-size:11px;
}
table,td {
	font-size:11px;
}
/*---------------*/
#main {
	width:1000px;
	height:100%;
}
#siteleft {
	width:199px;
	background-color:#ffffff;
	text-align:left;
}
#sitecenter {
	text-align:center;
	width:600px;
	border-left:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
}
#siteright {
	width:199px;
	text-align:left;
	background-color:#fff;
}
.blok_1 {
	width:300px;
	background-color:#ffffff;
	float:left;
	text-align:center;
}
.blok_2 {
	width:300px;
	background-color:#fff;
	float:left;
	text-align:center;
}
.catalog_mainlink {
	padding:10px;
	background-color:#d7e5f2;
}

.container_file {
	color:#7e7e7e;
	padding:10px 15px;
	text-align:left;
	border-bottom:1px solid #eeefef;
  min-height:40px;
  height:auto !important;
  height:40px;
}
.container_file img {
	float:left;
	margin-right:10px;
}
.container_file b {
	display:block;
	float:left;
	width:500px;
	line-height:40px;
	font-size:11px;
	cursor:pointer;
}
#download {
	min-height:446px;
  height:auto !important;
  height:446px;
	background:url(../images/diskette_file_bg.gif) no-repeat left top;
}
#download p, #download div {
	position:relative;
	width:400px;
	text-align:left;
	margin:0 auto;
	line-height:20px;
}
#download div.whitefon {
	top:130px;
	position:relative;
	width:400px;
	text-align:left;
	margin:0 auto;
	line-height:20px;
	background-color:#fff;
	padding:20px;
	border:3px solid #d8e5f2;
}
#download div {
	font-size:14px;
}
.container_news {
	border-top:1px solid #eeefef;
	padding:5px;
	text-align:left;
	padding-left:30px;
	padding-right:30px;
	color:#5c6167;
}

.table_head_cat {
	width:400px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	position:absolute;
	vertical-align:middle;
}
.table_head_num {
	width:200px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	margin-left:400px;
}
.lab_flowed {
	padding-top:50px;
}

/* Pages */
.pages                                    {margin:2px; padding:4px; text-align:center;}
.pagesempty                               {font-size:10px; color:#ffffff; text-decoration:none; border:1px solid #999999;
                                           background-color:#ADACAC; padding:1px 2px; font-weight:normal;}
/* Closed */
.closed                                   {border:2px; border-style:solid; border-color:#649BB5;
                                           background-color:#F9F9F9;}
.closedtext                               {padding:10px 10px; height:100%;}
/* Debug */
.debug                                    {overflow:auto; border:1px solid #C6C6C6; font-size:10px;
                                           background-color:#f9f9f9; color:#A73C3C; margin:5px; padding:5px;
                                           height:70px;}
/* Error */
.errortitle                               {background-color:#b20000; height:22px; padding-left:10px;
                                           line-height:22px; font-weight:bold; color:#fff;
                                           border-top:5px solid #EC5E5E;}
/* Hint */
.hint                                     {background:#fff;
                                           line-height:11px;
                                           color:#666666;
                                           width:auto;
                                           border:1px solid #C6C6C6;
                                           z-index:1000;
                                           margin:0px; padding:10px; position:absolute; visibility:hidden;}

/* Tree */
.item_img {
	margin-right:30px;
}
.catalog_title {
	border:1px solid #d1d1d1;
	height:50px;
	background-color:#f9f9f9;
	padding:2px 5px 2px 20px;
	line-height:15px;
}
.catalog_text {
	height:110px;
	padding:10px 10px 10px 20px;
	line-height:12px;
}

a.catalog, a.catalog:visited {
	font-size:12px;
	color:#47586c;
	font-weight:bold;
}
a.catalog:hover {
	color:#000;
}

.line1 {
	padding:3px;
	background-color:#f7f7f7;
}
.line2 {
	padding:3px;
	background-color:#e4e4e4;
}
.head {
	font-size:18px;
	color:#b90000;
}
#head {
	width:1000px;
  margin: 5px auto 0 auto;
	text-align:left;
	background: url(../images/head-bg.png) no-repeat;
  background-position: 40px 0;
	height:320px;
  overflow: hidden;
}
#logo {
  width: 157px;
  height: 66px;
  position: relative;
  top:20px;
  left: 13px;
  float: left;
}
#logo a:link, #logo a:visited {
  text-decoration: none;
  display: block;
}
#phone {
  float: left;
  overflow: hidden;
  position: relative;
  left: 180px;
  top: 24px;
}
#phone ul {
  float: left;
  list-style: none;
  width: 160px;
  padding: 0 0 0 10px;
  margin: 0;
}
#phone ul li {
  font-size: 18px;
  padding-bottom: 5px;
}
#phone ul li.span {
  font-size: 12px;
  padding-bottom: 5px;
  position: relative;
  left: -10px;
}

.title_main {
	padding-left:20px;
}
div.sub_menu {
	padding-left:2px;
}
ul.catalog_list {
	padding-left:30px;
}

/* TABLE ITEM */
.micros {
	width:100%;
}
.micros_colspan {
	background-color:#d9e4f2;
	line-height:30px;
	padding-left:10px;
	font-weight:bold;
	color:#636363;
	font-size:12px;
}
.micros_1, .micros_2 {
	border:1px solid #cbdbeb;
	padding:5px;
	color:#7e7e7e;
}

/* My STYLE!!! */
.line {
	border-top:1px solid #d8e5f2;
	font-size:1px;
}


.cat_text {
	padding-top:10px;
	height:42px;
	width:180px;
	margin-left:auto;
	margin-right:auto; 
	text-align:left;
}
.center {
	float:left;
	width:642px;
	border:1px solid #d8e5f2;
	background-color:#fff;
	margin-top:10px;
	margin-left:2px;
	margin-bottom:10px;
	padding-bottom:20px;
}
ul.ul_cat {
	padding-top:0px;
	left:-10px;
}
li.li_cat {
	list-style-image: url(../images/point.png);
}

.list {
	text-align:left;
	font-size:12px;
	padding:10px 10px 10px 20px;
	background-color:#fff;
	border:1px solid #d8e5f2;
	margin:10px;
	clear:both;
}

.search {
	text-align:right;
	margin-left:auto;
	margin-right:auto;
}
.go {
	line-height:30px;
	font-size:14px;
	margin-right:20px;
}
.words {
	line-height:30px;
	font-size:12px;
	margin-right:5px;
}
.search_words {
	font-size:14px;
	margin-right:5px;
	letter-spacing:1px;
}

.bottom {
	height:31px;
	margin-left:auto;
	padding:10px 0px 10px 0px;
	clear:both;
	text-align:center;
	background-color:#eff4fa;
}

.phone_bg {
	padding:15px 0px 15px 0px;
	border-bottom:1px solid #d8e5f2;
	margin-bottom:5px;
  overflow: hidden;
	background-color:#eff4fa;
}
.phone_bg div {
  float: left;
  color: #737373;
  font-size: 0.9em;
}
.phone_bg div span {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.4em;
}
.phone_bg div i {
  font-style: normal;
}
.pfirst {
  text-align: right;
  width: 290px;
}
.psecond {
  text-align: right;
  width: 300px;
  padding: 0 40px 0 0;
}


.city {
	line-height:30px;
	padding-left:10px;
	color:#3f484d;
	display:block;
	border:1px solid #d8e5f2;
	background: url(../images/arroy_d.png) right no-repeat;
	cursor:pointer;
}
#visible {
	display:block;
}
.my_calendar {
	background-color:#fafdff;
	border:1px solid #d8e5f2;
	text-align:left;
	padding-left:20px;
	padding-bottom:20px;
	padding-top:20px;
}

.catContiner {
	width:642px;
	margin:0 auto;
	padding-bottom:20px;
	min-height:300px;
  height:auto !important;
  height:300px;
}
.cat {
	width:212px;
	height:200px;
	float:left;
	margin:2px 1px 1px 1px;
	text-align:center;
	background-image:url(../images/cat.bg.gif);
}
.cat strong {
	font-weight:normal;
	display:block;
	width:180px;
	margin:10px auto 5px auto;
	cursor:pointer;
}
.cat a:link, .cat a:visited {
	text-decoration:none;
}
.cat a:hover {
	color:#ff0000;
}

.company {
	list-style-type:square;
	line-height:20px;
	font-size:12px;
	margin:0px;
	padding:0;
	color:#5c6167;
}

.cat_standart {
	width:610px;
	margin:10px auto 10px auto;
	min-height:160px;
  height:auto !important;
  height:160px;
	border-bottom:2px dotted #6f91b9;
	font-size:12px;
	text-align:left;
	clear:both;
	padding-top:10px;
}
.cat_standart img {
	float:left;
}
.cat_standart a strong {
	display:block;
	font-size:16px;
	margin-left:180px;
	text-decoration:underline;
}
.cat_standart p {
	padding-left:180px;
	margin:5px 0;
}
.cat_standart a:hover  strong{
	color:#ff0000;
}
.cat_standart a:link, .cat_standart a:visited {
	text-decoration:none;
}
.cat_standart a:hover {
	color:#ff0000;
	text-decoration:none;
}

.cat_search {
	width:570px;
	margin-left:auto;
	margin-right:auto;
	border-bottom:2px dotted #6f91b9;
	font-size:12px;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	text-align:left;
	color:#7e7e7e;
	padding-bottom:10px;
}
 
#left {
	clear:both;
	margin-left:auto; 
	margin-right:auto;
	width:1000px;
}
#right {
	float:left;
	padding-top:10px;
	width: 354px;
}
.sinput {
	border:1px solid #c1cedb;
	font-size:16px;
	color:#336699;
	padding:3px;
}
.formnotice2 {
	margin:30px 30px 10px 30px;
	padding:5px;
	border:1px solid #d8e5f2;
	background-color:#fafdff;
}
/* WORK START */
.work {
	color:#fff;
	font-size:12px;
	text-align:center;
	background:#ed1b24;
	line-height:30px;
	font-weight:bold;
}

a.work:link,a.work:visited {
	text-decoration:underline;
	font-size:12px;
	color:#fff;
}
a.work:hover {
	text-decoration:none;
}
/* WORK end   */
img.news_pic {
	margin-top:20px;
	margin-right:10px;
	margin-bottom:5px;
}
.lang {
	position:relative;
	top:60px;
}

.seo_link {
	text-align:right;
	padding:10px 40px 10px 40px;
	border-top:1px solid #d8e5f2;
}
.banner {
	text-align:center;
	padding-top:20px;
}

.nabor {
	background-color:#ff0000;
	text-align:center;
}
.nabor a,.nabor a:visited {
	color:#fff;
	text-decoration:underline;
	font-size:14px;
	line-height:40px;
}
.nabor a:hover {
	text-decoration:none;
	color:#fff;
}

.share{
	background-color:#eff4fa;
	padding-top:10px;
	padding-bottom:12px;
	border-bottom:1px solid #ccc;
	font-size:12px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#737373;
	margin-bottom:6px;
}
.share strong{
	font-size:16px;
}
.share span{
	font-size:16px;
	font-weight:bold;
	color:#ed1b24 ;
}


.temp{
	background-color:#edf2f9;
	line-height:40px;
	border-bottom:1px solid #e5e5e5;
	color:#7e7e7e;
	font-size:14px;
}
.temp a, .temp a:hover{
	background-color:#edf2f9;
	color:#ff0000;
}

#more{
	font-size:14px;
}

#exhibition {
	width:1000px;
	margin:8px auto;
	text-align:center;
	font-size:14px;
	color:#7e7e7e;
	background-color:#fff;
	border:1px solid #eef3f9;
}
#exhibition h1 {
	padding:2px 0px;
	margin:0px;
	line-height:26px;
}
#exhibition strong {
	font-size:12px;
	color:#6881a1;
}
#exhibition strong.day {
	font-size:16px;
}
#exhibition div{
	padding:5px 20px;
	text-align:left;
	color:#7e7e7e;
}

#exhibition span {
	text-decoration:underline;
}
#exhibition p{
	padding:0px; margin:4px 0 10px 0;
	font-size:14px;
	cursor:pointer;
}

.stock {
	background:url(../images/stok.gif) no-repeat left top;
	font-size:12px;
	text-align:left;
	padding:10px 10px 10px 68px;
	color:#ff0000;
	border:2px dotted #ff0000;
	border-left:none;
}
.stock span {
	color:#ff0000;
}
.stock strong {
color:#ff0000;
	font-size:16px;
	font-weight:bold;
}
.stock a {
	text-decoration:underline;
	line-height:20px;
}

#tringa {
	color:#6881a1;
	font-size:12px;
}
#tringa br {
	clear:both;
}
#tringa span {
	float:left;
	font-size:16px;
	line-height:35px;
	padding-right:10px;
	font-weight:bold;
}
#tringa a:link,#tringa a:visited {
	background:url(../images/downbutton.gif) no-repeat left top;
	display:block;
	float:left;
	font-size:11px;
	line-height:32px;
	text-align:center;
	width:89px;
	height:35px;
	color:#fff;
	text-decoration:underline;
	margin-right:5px;
}

#vetcatalog {
	width:640px;
	height:166px;
	border-bottom:1px solid #d8e5f2;
	background:url(../images/vetcatalog.jpg) no-repeat center top;
}
#vetcatalog a:link,#vetcatalog a:visited {
	position:relative;
	margin-left:190px;
	top:110px;
	font-size:24px;
	font-weight:bold;
	color:#3b4a9b;
	text-decoration:underline;
}
#vetcatalog a:hover {
	color:#ff0000;
}

/*--------------------------------*/
ul#catmenu {
	list-style:none;
	margin:0;
	padding:0;
	width:352px;
	_width:350px;
	text-align:left;
}

ul#catmenu span {
	line-height:24px;
	display:block;
	font-size:11px;
	color:#474442;
}

ul#catmenu li a:link, ul#catmenu li a:visited {
	font-size:11px;
	line-height:8px;
	color:#474442;
	border-right:1px solid #d8e5f2;
	border-left:1px solid #d8e5f2;
	display:block;
	padding:10px 15px 10px 10px;
	background-color:#fafdff;
}
ul#catmenu li a:hover, ul#catmenu li a.sel:link,  ul#catmenu li a.sel:visited {
	line-height:6px;
	padding-left:20px;
	color:#ff0000;
	display:block;
	border:1px solid #d8e5f2;
	background:#ffffff url(../images/arroy_select.gif) left no-repeat;
	text-decoration:none;
}
/*-----------------*/
ul#catmenu li.titlecat {
	border:1px solid #d8e5f2;
	line-height:14px;
	margin-bottom:2px;
	text-align:left;
	background:url(../images/bg_sub.jpg) left repeat-y;
	width:350px;
	height:auto;
}
/*-----------------*/
ul#catmenu li.titlecat a, ul#catmenu li.titlecat a:visited, ul#catmenu li.titlecat strong {
	line-height:30px;
	height:28px;
	_line-height:30px;
	_height:30px;
	border:none;
	font-size:11px;
	padding:0 0 0 10px;
	color:#3f484d;
	display:block;
	background:url(../images/arroy.png) right no-repeat;
	position:relative;
}
ul#catmenu li.titlecat a:hover, ul#catmenu li.titlecat strong:hover {
	display:block;
	line-height:30px;
	height:28px;
	_line-height:30px;
	_height:30px;
	padding:0 0 0 10px;
	color:#3f484d;
	display:block;
	border:none;
	background:#fff url(../images/arroy_d.png) right no-repeat;
}
ul#catmenu li.titlecat strong {
	font-weight:normal;
	cursor:pointer;
	border:none;
}
div.sub_city {
	display:none;
	border-top:1px solid #d8e5f2;
	background-color:#fafdff;
	padding:10px;
}
div.sub_city p {
	padding:5px 0;
	margin:0;
}
ul#catmenu li.selected a, ul#catmenu li.selected a:visited {
	line-height:28px;
	border:none;
	font-size:11px;
	padding:0 0 0 10px;
	color:#3f484d;
	display:block;
	height:28px;
	background: transparent url(../images/arroy_d.png) right no-repeat;
	position:relative;
}
li.selected {
	margin-bottom:1px;
	text-align:left;
	background:#F0F5FB;
	width:350px;
}
ul#catmenu li {
	margin:0;
	padding:0;
	height:28px;
}
ul#catmenu li.subcat a:link, ul#catmenu li.subcat a:visited {
	font-size:11px;
	line-height:8px;
	color:#474442;
	border-right:1px solid #d8e5f2;
	border-left:1px solid #d8e5f2;
	display:block;
	padding:10px 15px 10px 20px;
	background-color:#fafdff;
}
ul#catmenu li.subcat a:hover,ul#catmenu li.subcat a.sel {
	line-height:6px;
	padding-left:20px;
	color:#ff0000;
	display:block;
	border:1px solid #d8e5f2;
	background:#ffffff url(../images/arroy_select.gif) left no-repeat;
	text-decoration:none;
}

/* Breadcrumbs */
#breadcrumbs {
	border-bottom:1px solid #d8e5f2;
	text-align:left;
	padding-left:10px;
	font-size:11px;
	color:#7491b7;
	padding:10px;
}
#breadcrumbs i {
	font-style:normal;
	font-size:10px;
}
#breadcrumbs strong {
	font-size:11px;
	font-weight:normal;
	color:#336699;
}

/* Print */
#print {
	height:40px;
	text-align:right;
	padding-right:20px;
	padding-top:10px;
	margin-bottom:-50px;
}

/* Table */
.vmrd{
	width:100%;
	font-size:11px;
}
.vmrd th{
	background-color:#d9e4f2;
	padding:7px 5px 7px 5px;
	font-weight:bold;
	color:#636363;
	font-family:Arial,Tahoma,Verdana;
	font-size:12px;
	text-align:left;
}
.vmrd td{
	border:1px solid #cbdbeb;
	padding:5px;
	color:#7e7e7e;
}

/* Read */
.fontnews {
	font-size:12px;
	text-align:left;
	width:570px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:30px;
}
.fontnews ul, .fontnews ol {
	list-style:disc;
	margin:10px;
}

/* IFA */
.headmenu a:link, .headmenu a:visited {
	line-height:22px;
	text-decoration:underline;
}
.ifahead {
	display:block;
	margin:50px 0 20px 0;
	font-size:18px;
}

.lastnews {
	padding:8px 0;
	border-bottom:3px solid #eeefef;
}
ul#catmenu li div.lastnews a:link, ul#catmenu li div.lastnews a:visited {
	font-size:11px;
	line-height:16px;
	color:#474442;
	border:1px solid #d8e5f2;
	display:block;
	padding:10px 15px 10px 10px;
	background-color:#fafdff;
}
ul#catmenu li div.lastnews a:hover {
	line-height:16px;
	padding-left:20px;
	color:#ff0000;
	display:block;
	border:1px solid #d8e5f2;
	background:#ffffff url(../images/arroy_select.gif) left no-repeat;
	text-decoration:none;
}

/*----  NEWS  --------*/
.container {
	color:#7e7e7e;
	padding:15px;
	text-align:left;
	min-height:100px;
	border-bottom:1px solid #eeefef;
}
.container div {
	border:1px solid #ccc;
	padding:3px 0;
	width:86px;
	text-align:center;
	float:right;
}
.container p {
	padding-right:100px;
}
.time {
	font-size:10px;
}
a.news_title, a.news_title:visited {
	color:#7491b7;
	text-decoration:underline;
	font-size:18px;
	padding-right:90px;
}

a.news_title:hover {
	color:#96abc7;
	text-decoration:underline;
	font-size:18px;
}
.container_news {
	border-top:1px solid #eeefef;
	padding:5px;
	text-align:left;
	padding-left:30px;
	padding-right:30px;
	color:#5c6167;
}
.container_news h1 {
	font-size:18px;
	line-height:20px;
	margin:20px 0;
}
.newsimg {
	padding:5px;
	margin:0 10px 20px 0;
	border:1px solid #ccc;
	float:left;
}
.hits {
	font-size:11px;
	padding:10px 0 15px 0;
	text-align:right;
	color:#6881a1;
}

/* ------ PageList ----- */
#pages {
	margin:16px 0;
	font-size:11px;
	color:#6881a1;
}
a.pages {
	font-size:10px;
	color:#000000;
	text-decoration:none;
	border:1px solid #cccccc;
	background-color:#f2f2f2;
	padding:1px 2px;
	font-weight:bold;
}
a.pages:link, a.pages:visited {
	font-size:10px;
	color:#222;
	text-decoration:none;
	border:1px solid #dad9d9;
	background-color:#edecec;
	padding:1px 2px;
	font-weight:bold;
}
a.pages:hover {
	font-size:10px;
	color:#b90000;
	text-decoration:none;
	border:1px solid #cccccc;
	background-color:#fff;
	padding:1px 2px;
	font-weight:bold;
}

/* ----- MAIL ------*/
#mail {
	padding:10px 20px 20px 20px;
	text-align:left;
}
#mail p {
	font-size:11px;
}
#mail strong {
	display:block;
	padding:7px 0 3px 0;
	font-size:11px;
}
#mail hr {
	background-color:#ccc;
	border:1px solid #ccc;
}

/* ---- ERRORS PAGE -----*/
.sitetitle {
	color:#ff0000;
	font-size:18px;
	margin-top:30px;
}

/* ---- TAGS -----*/
.tags {
	text-align:left;
	padding:5px 20px;
	color:#7e7e7e;
}

/* ---- BANNERSs -----*/
#banners {
	width: 1000px;
	margin:10px auto 0 auto;
	text-align:left;
	overflow:hidden;
	margin-bottom:10px;
}
#banners div {
	float:left;
	width:325px;
	border:1px solid #d7f4fe;
	height:76px;
	cursor:pointer;
}
#banners div b {
	display:block;
	color:#ffb0b0;
	font-size:14px;
	width:260px;
	margin:16px 0 0 40px;
}
#banners div i {
	margin:2px 0 0 40px;
	display:block;
	font-style:normal;
	font-size:11px;
	color:#afb0b0;
}
#banners div.bannew01 b, #banners div.bannew01 i {
	margin-left:34px;
}
.bannew02, .bannew03 {
	margin-left:9px;
}

#banners div#active {
	border:1px solid #a9dff3;
	background:#fff url(../images/banner-bg.gif) repeat-x bottom;
}
#banners div#active b {
	color:#fe0000;
}
#banners div#active i {
	color:#545454;
}

/* ---- Esaote -----*/
#esaote {
	text-align:left;
	font-size:11px;
	color:#4b4b53;
	padding:10px 20px 10px 20px;
}
#esaote img {
	margin-bottom:10px;
}
.esaotevideo {
	width:560px;
	margin:0 auto;
	text-align:center;
	border-top:3px dotted #6f91b9;
	clear:both;
	overflow:hidden;
	padding:30px 0;
}

#mainmenu {
  height: 44px;
  background: url(../images/menu-bg.gif) no-repeat left top;
  width: 1002px;
  margin: 0 auto;
  overflow: hidden;
}
#mainmenu ul {
  height: 44px;
  overflow: hidden;
  list-style: none;
  padding: 0;
  margin: 0;
  float: left;
}

#mainmenu ul li {
  height: 44px;
  float: left;
}
#mainmenu ul li.first a:link, #mainmenu ul li.first a:visited {
  padding: 0 25px 0 30px;
}

#mainmenu ul li a:link, #mainmenu ul li a:visited {
  line-height: 34px;
  display: block;
  padding: 0 25px;
  height: 44px;
  line-height: 44px;
  color: #6e7e91;
  font-size: 12px;
  background: url(../images/menu-bg.gif) no-repeat right;
  background-position: right -88px;
}
#mainmenu ul li a:hover, #mainmenu ul li.select a:link, #mainmenu ul li.select a:visited {
  text-decoration: none;
  color: #48586d;
  line-height: 46px;
}

#mainmenu ul li.first:hover, #mainmenu ul li.first.select {
  background: url(../images/menu-bg.gif) no-repeat left;
  background-position: 0 -44px;
}
#mainmenu ul li:hover, #mainmenu ul li.select {
  background: url(../images/menu-bg.gif) no-repeat left;
  background-position: -44px -44px;
  color: #48586d;
}

#lang {
  float: left;
  height: 44px;
  line-height: 44px;
  margin: 0 0 0 12px;
  color: #9fb2c1;
  font-size: 12px;
}
#lang a:link, #mainmenu div a:visited {
  margin: 0 7px 0 7px;
  border-bottom: 1px dotted #9fb2c1;
  font-size: 10px;
}
#lang a:hover {
  border: none;
  text-decoration: none;
}
#lang span {
  color: #6889a1;
  padding: 0 5px 0 0;
  font-size: 10px;
}

#search {
  width: 220px;
  float:  left;
  margin: 0 0 0 20px;
  text-align: left;
  background: url(../images/search-bg.gif) no-repeat top;
  background-position: 0 12px;
  overflow: visible;
  height: 40px;
}
#search input {
  float: left;
}
#seaword {
  border: none;
  width: 170px;
  position: relative;
  top: 14px;
  left: 8px;
  background: none;
  outline:none;
  line-height: 16px;
  color: #ccc;
}
#seaword.black {
  color: #000;
}
#seabutton {
  position: relative;
  top: 14px;
  left: 20px;
}
.clear {
  float: none;
  clear: both;
  overflow: hidden;
}
.bottom_link {
  padding: 20px 20px 40px 20px;
}
.bottom_link a:link, .bottom_link a:visited {
  color: #649BB5;
}



.act-container {
  width: 100%;
  height: 223px;
  overflow: hidden;
}

.act-container__slide {
  width: 100%;
  height: 223px;
  overflow: hidden;
}
.act-container__slide a {
  display: block;
}